#banner .slick-prev, #banner .slick-next { width: 50px; height: 50px; line-height: 50px; text-align: center; margin-top: -25px; font-size: 30px; color: #fff; background: rgba(0, 0, 0, 0.2); border-radius: 50%; }



#banner .slick-prev:hover, #banner .slick-next:hover { background: #000; }



#banner { background: #000; }



#banner img { filter: alpha(opacity=90); opacity: 0.9; }



#banner .slick-dots li button { background: #fff; width: 10px; height: 10px; line-height: 10px; position: relative; filter: alpha(opacity=100); opacity: 1; }



#banner .slick-dots li button:before { content: ""; border: 1px solid rgba(255, 255, 255, 0.3); position: absolute; top: -2px; left: -2px; right: -2px; bottom: -2px; border-radius: 50%; }



#banner .slick-dots li.slick-active button { background: #2F5BE7; }



#banner .slick-dots li.slick-active button:before { border-color: rgba(254, 213, 21, 0.3); }



#banner .slick-prev:before { content: "\e621"; }



#banner .slick-next:before { content: "\e624"; }



@media screen and (max-width: 875px) { #banner .slick-prev, #banner .slick-next { width: 40px; height: 40px; line-height: 40px; margin-top: -20px; font-size: 24px; } }

.block3_T66 .des:before,.pubBtn,.block11_T40 ul li:hover,.block11_T40 .botWrap,#chatToolMail,.block09_T33,#goTop{background:#275DA3;}

.block11_T40 ul li{border-color:#275DA3;}

.block11_T40 ul .num,.contact_01 .msg > li:before,.block11_T40 .botWrap .btn:before{color:#275DA3;}

.pubBtn:hover{background:#174071;}



.shareW li { margin-right: 5px; display: inline-block; margin-bottom: 5px; }



.shareW li:last-child { margin-right: 0; }



.shareW li a { display: inline-block; color: #fff; font-size: 18px; vertical-align: middle; overflow: hidden; width: 35px; height: 35px; line-height: 35px; text-align: center; background: #275DA3; border-radius: 50%; }



.shareW li a:before { font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; }



.shareW li a.fb:before { content: "\e62c"; }



.shareW li a.tt:before { content: '\e62b'; }



.shareW li a.in:before { content: "\e630"; }



.shareW li a.yt:before { content: "\e634"; }



.shareW li a.ins:before { content: "\e6ca"; }



.shareW li a:hover { background: #42424E; }



.block2_T67 .proSlick{border:1px solid #275DA3;}



.slick-slide{height:auto;}



.block2_T67 .wrap{flex-direction:row;}

#chatToolBox{width:100px;}

#chatToolBox.hiddenRight{right:-100px;}

#chatToolBox.hiddenRight #chatToolMail i{top:0;}

#chatToolBox #chatToolMail a{font-size:20px;}

#chatToolBox #chatToolMail a{padding-top:25px;padding-bottom:20px;}